table {
    border: 1;
}

#loginDiv {
    position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    text-align: center;
}

#loginAdminDiv {
    position: fixed;
    bottom: 2%;
    right: 2%;
}

#LoginBody {
    background-color: #C0C0C0;
}

#uNamePass {
    display: inline-block;
}

#uNamePass span.field {
   float: right;
}

span.error {
   visibility: hidden;   
}

span.error p {
    color: red;
}

.addDiv {
    visibility: hidden; 
}